const config = {
  testPathIgnorePatterns: ['<rootDir>/node_modules/', '<rootDir>/dist/'],
  setupTestFrameworkScriptFile: '<rootDir>/jestSetup.js',
  collectCoverageFrom: ['src/*.js'],
  coverageThreshold: {
    global: {
      statements: 100,
      branches: 100,
      functions: 100,
      lines: 100
    }
  },
  preset: 'jest-puppeteer'
};

module.exports = config;
